qtractor (0.9.31-1) unstable; urgency=medium

  * New upstream version 0.9.31
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sun, 29 Jan 2023 14:50:25 +0100

qtractor (0.9.30-1) unstable; urgency=medium

  * New upstream version 0.9.30
    + Build with CLAP support, upstream provides CLAP sources
  * Bump Standards-Version to 4.6.2
  * Prefer libjack-dev over libjack-jackd2-dev
  * Change my email address

 -- Dennis Braun <snd@debian.org>  Tue, 03 Jan 2023 19:16:46 +0100

qtractor (0.9.29-1) unstable; urgency=medium

  * New upstream version 0.9.29
  * Reformat patches with gbp pq

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 07 Oct 2022 15:43:38 +0200

qtractor (0.9.28-1) unstable; urgency=medium

  * New upstream version 0.9.28
  * Switch from qt5 to qt6
  * Add salsa ci config

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 23 Sep 2022 15:07:06 +0200

qtractor (0.9.27-1) unstable; urgency=medium

  * New upstream version 0.9.27
  * Add libqt5svg5-dev to B-Ds
  * Add libjack-jackd2-dev as preferable B-D and libjack-dev as optional

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 24 Jul 2022 17:57:57 +0200

qtractor (0.9.26-1) unstable; urgency=medium

  * New upstream version 0.9.26
  * Bump Standards Version to 4.6.1
  * Refresh patchset
  * d/copyright: Update appdata file

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 15 May 2022 20:04:46 +0200

qtractor (0.9.25-1) unstable; urgency=medium

  * New upstream version 0.9.25
  * d/control: Update and sort B-Ds
  * Update d/copyright years
  * d/copyright: Appdata file has been renamed
  * d/docs: Remove nonexisting TODO
  * Remove obsolete hardening patch
  * Clean d/rules

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 16 Jan 2022 16:53:03 +0100

qtractor (0.9.24-1) unstable; urgency=medium

  * New upstream version 0.9.24

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 15 Nov 2021 18:47:10 +0100

qtractor (0.9.23-1) unstable; urgency=medium

  * New upstream version 0.9.23
  * Refresh atomic patch
  * Build with gtk2 again
  * d/rules: compile with --disable-qt6 so far debian has no qt6
  * Remove Gürkan from uploaders, as requested by him
  * Bump Standards-Version to 4.6.0

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 25 Aug 2021 20:28:50 +0200

qtractor (0.9.21-1) experimental; urgency=medium

  * New upstream version. (Closes: #967719)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 22 Mar 2021 06:56:42 +0100

qtractor (0.9.20-1) unstable; urgency=medium

  * New upstream version 0.9.20
    + Fix FTCBFS (Closes: #982462)
  * d/copyright: Update year and add myself
  * Build with gtk2 support again, gtk3 still not supported

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 13 Feb 2021 15:34:43 +0100

qtractor (0.9.19-1) unstable; urgency=medium

  * New upstream version 0.9.19
  * Re-enable debugging
  * Bump S-V to 4.5.1, no changes needed
  * Bump d/watch version to 4

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 22 Dec 2020 20:34:42 +0100

qtractor (0.9.18-1) unstable; urgency=medium

  * New upstream version 0.9.18
  * Update patchset

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 30 Oct 2020 19:15:35 +0100

qtractor (0.9.17-1) unstable; urgency=medium

  * New upstream version 0.9.17
  * French man installation is now fixed by upstream

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 16 Sep 2020 18:09:08 +0200

qtractor (0.9.16-1) unstable; urgency=medium

  [ Olivier Humbert ]
  * d/rules: Remove override_dh_auto_configure
    - lilv and suil are enabled by default

  [ Dennis Braun ]
  * New upstream version 0.9.16
  * Build with GTK3 (Closes: #967719)

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Aug 2020 18:00:31 +0200

qtractor (0.9.14-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Dennis Braun ]
  * New upstream version 0.9.14
  * d/control:
    + Bump dh-compat to 13
    + Add me as uploader
    + Set RRR: no
  * d/copyright:
    + Update copyright years
    + Add FSFAP license
    + Remove License: BSD-3-clause
    + Remove Files: src/qtractorClipFadeFunctor.*
    + http > https
  * Drop lintian overrides
  * Remove the template description of the update-my-name patch
  * Fix french manpage installation
  * d/rules: Remove obsolete linker flags
  * Add d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 23 May 2020 15:14:24 +0200

qtractor (0.9.13-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 29 Mar 2020 13:26:20 +0200

qtractor (0.9.12-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 30 Dec 2019 21:43:55 +0100

qtractor (0.9.11-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 12 Nov 2019 09:41:40 +0100

qtractor (0.9.10-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 14 Oct 2019 09:30:10 +0200

qtractor (0.9.9-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: add libaubio-dev to build-depends.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 28 Jul 2019 20:59:44 +0200

qtractor (0.9.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 07 Jul 2019 12:17:44 +0200

qtractor (0.9.8-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 03 Jun 2019 07:24:59 +0200

qtractor (0.9.7-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 17 Apr 2019 08:15:56 +0200

qtractor (0.9.6-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 21 Mar 2019 06:23:29 +0100

qtractor (0.9.5-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 19 Feb 2019 14:53:10 +0100

qtractor (0.9.4-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 12 Feb 2019 14:05:47 +0100

qtractor (0.9.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 10 Dec 2018 12:36:02 +0100

qtractor (0.9.2-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches/missing-headers: dropped, applied upstream.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 13 Sep 2018 09:05:49 +0200

qtractor (0.9.1-2) unstable; urgency=medium

  * Add upstream patches for missing headers. (Closes: #907161)
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 28 Aug 2018 07:54:32 +0200

qtractor (0.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 30 May 2018 13:20:36 +0200

qtractor (0.9.0-1) unstable; urgency=medium

  * New upstream version.
  * Update description, drop qt4.
  * Bump standards version to 4.1.3.
  * Bump debhelper version to 11.
  * Update maintainer address.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 07 May 2018 10:31:47 +0200

qtractor (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5
  * Bump Standards.
  * Update Homepage to avoid redirecting.
  * Use secure uri in watch file.
  * Vcs - use git instead of cgit.
  * Patch refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 04 Dec 2017 22:34:15 +0100

qtractor (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * Introduce postclone.sh script to ignore .pc/ dir.
  * Patch refreshed.
  * Bump Standards.
  * update lintian-overrides file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 02 Oct 2017 10:21:44 +0200

qtractor (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 02 Jul 2017 23:47:49 +0200

qtractor (0.8.2-1) unstable; urgency=medium

  * Fix Gurkan's name as asked in privat email.
  * New upstream version 0.8.2 (Closes: #860211)
  * Remove dh_autoreconf.
  * Bump Standards.
  * Update copyright file.
  * Sign tags.
  * Avoid useless linking.
  * Add override file.
  * Remove redundant d/manpages file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 29 Jun 2017 19:44:19 +0200

qtractor (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Patch refreshed.
  * Set dh/compat 10.
  * Patches forwarded.
  * Install upstream man pages.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 22 Nov 2016 01:49:49 +0100

qtractor (0.7.9-1) unstable; urgency=medium

  * New upstream version 0.7.9

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 23 Sep 2016 12:34:15 +0200

qtractor (0.7.8-1) unstable; urgency=medium

  * Imported Upstream version 0.7.8
  * Tune .gitignore file.
  * Update copyright file.
  * Clean rules file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 23 Jun 2016 21:18:14 +0200

qtractor (0.7.7-1) unstable; urgency=medium

  * Imported Upstream version 0.7.7
  * Patches refreshed.
  * Unused patch removed.
  * Bump Standards.
  * Switch to qt5.
  * Fix VCS fields.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 16 Jun 2016 20:13:22 +0200

qtractor (0.7.1-1) unstable; urgency=medium

  * Imported Upstream version 0.7.1
  * Removed menu file (Following tech-ccte on #741573).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Oct 2015 11:04:15 +0100

qtractor (0.7.0-1) unstable; urgency=medium

  * Imported Upstream version 0.7.0
  * Refreshed patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 03 Sep 2015 10:19:46 +0200

qtractor (0.6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 28 May 2015 08:15:04 +0200

qtractor (0.6.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 23 May 2015 16:53:10 +0200

qtractor (0.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Disable 03-gcc47.patch.

 -- Alessio Treglia <alessio@debian.org>  Thu, 19 Mar 2015 15:25:24 +0000

qtractor (0.6.3-1) unstable; urgency=medium

  * Imported Upstream version 0.6.3
  * Add patch to introduce Keywords and exec-code to desktop file.
  * Update copyright file.
  * Add myself as uploader.
  * Droped buildsystem patch - applied upstream.
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 20 Oct 2014 03:06:51 +0200

qtractor (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards.
  * Refresh debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 May 2014 23:52:57 +0100

qtractor (0.5.11-3) unstable; urgency=low

  * Disable powerpc-specific buggy asm to fix FTBFS. (Closes: #725611)

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Oct 2013 10:34:34 +0100

qtractor (0.5.11-2) unstable; urgency=low

  * Restrict build to linux-any.
  * Another attempt to fix FTBFS.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Oct 2013 16:31:37 +0100

qtractor (0.5.11-1) unstable; urgency=low

  * New upstream release.
  * Attempt to fix FTBFS by introducing fallback for custom
    atomic functions.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Oct 2013 14:16:23 +0100

qtractor (0.5.10-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove DM-Upload-Allowed.
  * Remove -DBG package, unbuildable with --debug disabled
  * Fix Vcs urls.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 29 Sep 2013 23:16:34 +0100

qtractor (0.5.8-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Don't build with --enable-debug. (Closes: #699065)

 -- Alessio Treglia <alessio@debian.org>  Mon, 03 Jun 2013 23:35:19 +0100

qtractor (0.5.7-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper to automatically enable the hardened flags.

 -- Alessio Treglia <alessio@debian.org>  Sat, 05 Jan 2013 11:01:42 +0000

qtractor (0.5.6-1) experimental; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Fri, 12 Oct 2012 01:00:29 +0100

qtractor (0.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sat, 16 Jun 2012 00:31:23 +0200

qtractor (0.5.4-3) unstable; urgency=low

  * Replace lv2core with lv2-dev in Build-Depends.

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 May 2012 19:19:52 +0200

qtractor (0.5.4-2) unstable; urgency=low

  * Remove 02-package_url.patch, applied upstream.
  * Add patch to prevent FTBFS with GCC 4.7. (Closes: #667345)

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Apr 2012 09:30:10 +0200

qtractor (0.5.4-1) unstable; urgency=low

  * New upstream release "Echo Victor".
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Mar 2012 10:21:45 +0100

qtractor (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 Jan 2012 08:16:44 +0100

qtractor (0.5.2-1) unstable; urgency=low

  * New upstream release "The Charlie X-ray".
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sat, 24 Dec 2011 10:51:54 +0100

qtractor (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Fri, 07 Oct 2011 18:43:05 +0200

qtractor (0.5.0-2) unstable; urgency=low

  * debian/control:
    - Build-Depends on liblilv-dev,libsuil-dev,libgtk2.0-dev.
    - Drop SLV2 support, now deprecated and replaced by lilv.
    - Sort build-dependencies.
  * debian/rules:
    - Enable parallel builds.
    - Explicitly enable lilv,suil.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Jul 2011 13:15:21 +0200

qtractor (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Add Provides: lv2-host
  * Build-Depend on libjack-dev only (Closes: #628713).

 -- Alessio Treglia <alessio@debian.org>  Sat, 23 Jul 2011 11:13:33 +0200

qtractor (0.4.9-1) unstable; urgency=low

  * New upstream release "The Final Dudette" (Closes: #628102):
    - Several new features.
    - Many, many bugfixes:
      + Session and track names are now sanitized from
        slashes (Closes: #625798).
  * Update Standards-Version to 3.9.2.

 -- Alessio Treglia <alessio@debian.org>  Fri, 27 May 2011 16:05:47 +0200

qtractor (0.4.8-2) unstable; urgency=low

  * Upload to unstable.
  * Link with -Wl,--as-needed.
  * Enable dh-autoreconf.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Mar 2011 22:35:58 +0100

qtractor (0.4.8-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Adjust build-deps to provide jack session support.

 -- Alessio Treglia <alessio@debian.org>  Thu, 20 Jan 2011 18:04:31 +0100

qtractor (0.4.7-1) experimental; urgency=low

  * New upstream release.
  * Depends on jackd.
  * Drop 03-binutils_gold.patch, fixed upstream.
  * Refresh patches.
  * Update debian/watch.
  * Bump Standards.
  * Update debian/gbp.conf.

 -- Alessio Treglia <alessio@debian.org>  Mon, 04 Oct 2010 13:39:09 +0200

qtractor (0.4.6-2) unstable; urgency=low

  * Change my email address.
  * Bump Standards.
  * Switch to 3.0 (quilt) format.
  * Add gbp.conf file.
  * Add .gitignore file.
  * Update debian/copyright as per DEP-5 proposal.
  * Don't install README.VST file.
  * Provide runtime package for debugging symbols.

 -- Alessio Treglia <alessio@debian.org>  Thu, 22 Jul 2010 23:26:44 +0200

qtractor (0.4.6-1) unstable; urgency=low

  * Add source format file.
  * New upstream release (Closes: #582644).
  * Drop patch to the desktop file, no longer needed.
  * Refresh 02-package_url.patch,03-binutils_gold.patch patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 23 May 2010 20:41:26 +0200

qtractor (0.4.5-2) unstable; urgency=low

  * Bump Standards.
  * liblo transition.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 28 Feb 2010 19:24:47 +0100

qtractor (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - dehelper version should be at least 7.0.8~ (due to the use of --with).
    - Disable build-dependency on libasound2-dev, alsa-seq is not available
      on kfreebsd,hurd archs.
  * debian/patches/04-nonx86_ftbfs.patch is no longer needed, bug fixed by
    upstream (Closes: #565860).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 24 Jan 2010 13:25:31 +0100

qtractor (0.4.4-2) unstable; urgency=low

  * Refresh patches.
  * Add patch to prevent FTBFS on non-x86 architectures (Closes: #565860);
    patch provided by Adrian Knoth.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 19 Jan 2010 12:24:48 +0100

qtractor (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * Enable LV2 plugin support by adding build-dependency on lv2core,
    libslv2-dev.
  * Add 03-binutils_gold.patch to fix build failure with binutils-gold
    (Closes: #556307).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 17 Jan 2010 10:42:23 +0100

qtractor (0.4.3-2) unstable; urgency=low

  * Switch to debhelper 7.
  * Add quilt support.
  * debian/control:
    - Change Maintainers to Debian Multimedia Maintainers.
    - Add myself as uploader.
    - Lines should be shorter than 80 chars.
    - Allow uploads by Debian Maintainers.
    - Add Vcs-* tags.
    - Replace automake1.9 with automake.
  * Revert direct change to the configure file.
  * Fix direct-changes-in-diff-but-no-patch-system by converting all changes
    in quilt patches.
  * debian/qtractor.1: Fix spelling error.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 11 Jan 2010 08:00:22 +0100

qtractor (0.4.3-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Fix spelling error in description.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 13 Oct 2009 07:42:03 +0200

qtractor (0.4.2-1) unstable; urgency=low

  * New upstream version. (Closes: #531887)
  * Bump standards version.
  * Remove dh_desktop from debian/rules.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 23 Jun 2009 15:36:27 +0200

qtractor (0.4.1-1) unstable; urgency=low

  * New upstream version. (Closes: #522518)
  * Updated debian/copyright.
  * Drop debian/qtractor.desktop since it comes
    with upstream now.
  * Added Homepage field.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 07 May 2009 12:54:23 +0200

qtractor (0.4.0+debian-1) unstable; urgency=low

  * New upstream release.
  * Repackaged without upstream debian/.
  * Bump standards version.
  * Updated debian/copyright.
  * Added manual page.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 17 Mar 2009 08:51:25 +0100

qtractor (0.3.0-1) unstable; urgency=low

  * New upstream release. (Closes: #501269)
  * Bump standards version.
  * Bump debhelper version.
  * Update my email address in Uploaders field.
  * Add librubberband-dev, dssi-dev, and liblo0-dev to build-depends.
  * Updated debian/rules.
  * Add debian/menu.
  * Updated debian/copyright.
  * Drop dpatch from debian/control build-depends.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 23 Feb 2009 09:54:45 +0100

qtractor (0.2.1-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Sat, 30 Aug 2008 07:48:03 +0100

qtractor (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Mon,  5 May 2008 16:06:03 +0100

qtractor (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Wed, 30 Apr 2008 11:07:00 +0100

qtractor (0.1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use --disable-sse parameter, closes: #459745

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 29 Jan 2008 17:44:45 +0200

qtractor (0.1.0-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Mon,  7 Jan 2008 13:49:33 +0000

qtractor (0.0.9.778-1+cvs071211) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version. (Closes: #452112)
  * debian/compat: Bump compat level.
  * debian/control:
    + Bump standards version
    + Added myself to Uploaders field.
  * debian/rules: Cleaned up. (Closes: #442720)
  * debian/copyright: Reformatted.

  [ Free Ekanayaka ]
  * New CVS snapshot

 -- Free Ekanayaka <freee@debian.org>  Wed, 12 Dec 2007 10:19:29 +0000

qtractor (0.0.3.662-2) unstable; urgency=low

  * debian/patches:
     - added 20_qt4_41 patch to make the source build against qt4 4.1

 -- Free Ekanayaka <freee@debian.org>  Tue, 17 Jul 2007 01:03:20 +0200

qtractor (0.0.3.662-1) unstable; urgency=low

  * New upstream release
  * Added .desktop file (Closes: #426575)

 -- Free Ekanayaka <freee@debian.org>  Fri, 29 Jun 2007 11:25:36 +0200

qtractor (0.0.1.586-1) unstable; urgency=low

  * New upstream release (Closes: #415207)
  * Added watch file

 -- Free Ekanayaka <freee@debian.org>  Wed,  2 May 2007 12:31:50 +0200

qtractor (0.0.1.569-1) unstable; urgency=low

  * First release

 -- Free Ekanayaka <freee@debian.org>  Sat, 17 Mar 2007 14:31:53 +0100
